///左侧广告区域评论
var ListHotComment = {
	Init: function(strClassId1) {
		if (strClassId1 == "") strClassId1 = "N4";
		$.ajax({
			url: "http://comm.m18.com/comment/hotcomment.htm?from=list&size=8&class=" + strClassId1 + "&callback=?",
			dataType: "jsonp",
			success: function(data) {
				var iRowCount = data.length;
				var strHtml = '';
				$.each(data, function(i, n) {
					strHtml += '<li><div class="lower clearfix mb5"><span class="fr hl2 blod">' + n.score + '分 </span>' + unescape(n.member) + '</div>';
					strHtml += '<a title="' + unescape(n.name) + '" class="hot-com-c clearfix" target="_blank" href="http://www.m18.com/app/AdEntrance.aspx?from=splbrmpl&amp;targetURL=http://product.m18.com/p-' + n.styleid + '.htm">';
					strHtml += '<span class="fl hot-com-p tc"><img src="' + n.image + '" alt="' + unescape(n.name) + '" class="s-pic block">' + unescape(n.price) + '</span>';
					strHtml += '<span class="hot-com-t block">' + unescape(n.content) + '</span></a></li>';
				});

				if (strHtml.length != 0) {
					$("#ulHotComment").html(strHtml);
				} else {
					ListHotComment.hide();
				}
			},
			error: function() {
				ListHotComment.hide();
			}
		});
	},
	hide: function() {
		$("#ulHotComment").parent().hide();
	}
};
